Approve and send a draft
POST
pending → approved → sent through the reply pipeline → sent; idempotency key agent-run:{runId}. body.text overrides the draft text.
bearerAuthheader
AuthorizationBearer <token>Mailly API key(Authorization: Bearer )
id*stringrun ID
application/json- body
text?stringOverride the draft body
[key: string]?unknownSent
application/json- response
success*booleanrun_id*stringreply_id?stringsent_message_id?string|null[key: string]?unknowncurl -X POST 'https://api.mailly.site/agents/runs/string/approve' \ -H 'Content-Type: application/json' \ -d '{ "property1": null, "property2": null}'{ "success": true, "run_id": "string", "reply_id": "string", "sent_message_id": "string", "property1": null, "property2": null}